********************************************************************************
* Well-being JFR
* created 11.01.2021, last changes: 01.10.2021
********************************************************************************

*MASTER - Analyses 
********************************************************************************

capture log close 
set more off, perm
version 16.1
set scrollbufsize  100000
graph set window fontface "Calibri"
	
label language en


// set Folder

	global path 	"[set your path...]"

	global temp "${path}\temp"		// temporary files
	global prog "${path}\prog"		// other dofiles 
	global data "${path}\data"		// new data 
	global log  "${path}\log"		// log files 
	global out	"${path}\out"
	
	global date = string( d(`c(current_date)'), "%dYND" )
	
	
// Sample-recode and descriptives 
do "2_JFR_Well-being_SampleSpecification.do"

// multivariate Analyses 
do "3_JFR_Final_Analyses.do"
	

